<script>
    export default {
        onLaunch: function() {
            console.log('App Launch');
            // let info = uni.getSystemInfoSync();
            // this.data.statusBarHeight = info.statusBarHeight;
            // this.data.screenHeight = info.screenHeight;
            // this.globalData.InnerAudioContext = uni.createInnerAudioContext();
        },
        onShow: function() {
            console.log('App Show');
        },
        onHide: function() {
            console.log('App Hide');
        },
        globalData: {
            statusBarHeight: 0,
            screenHeight: 0,
            InnerAudioContext: null
        }
    }
</script>

<style>
    /*每个页面公共css */
    @import url("styles/reset-uni.css");
    @import url("styles/color.css");
    @import url("styles/main.css");
</style>